<body>
    <div class="container">
        <h1>Materiales en la veterinaria</h1>
        <p>En nuestra veterinaria utilizamos una amplia variedad de materiales para proporcionar los mejores cuidados a
            nuestros pacientes.</p>
        <h2>Listado de materiales</h2>
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Material</th>
                    <th>Cantidad</th>
                    <th>Descripción</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let material of Material">
                    <td>{{material.id}}</td>
                    <td>{{material.material}}</td>
                    <td>{{material.cantidad}}</td>
                    <td>{{material.descripcion}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</body>